RelayAPI

List entrypoints for an automation

GET
/v1/automations/{id}/entrypoints
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/automations/string/entrypoints"
{  "data": [    {      "allow_reentry": true,      "automation_id": "string",      "channel": "instagram",      "config": {        "property1": null,        "property2": null      },      "created_at": "string",      "daily_cap": 0,      "filters": {        "property1": null,        "property2": null      },      "id": "string",      "kind": "dm_received",      "priority": 0,      "reentry_cooldown_min": 0,      "social_account_id": "string",      "specificity": 0,      "status": "string",      "updated_at": "string"    }  ]}

Found something wrong? Help us improve this page.